Subject: FW:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 4 Feb 2000 12:09:00 -0800 (PST)

Jeff,

Please make sure that you are registered in the mailing list for the class
(see syllabus).  Here is the info that I sent on Monday:

http://haas.berkeley.edu/Courses/Spring2000/BA248D/

It has two pages: one is public (main page) and the other is reserved for
the use of the class exclusively.  Please do not distribute username or
password.

Username: user248  Password: hartman

If you find anything interesting to put up for everybody, let me know.

Cheers,

Edgard A. Capdevielle

MBA 2000 Candidate
Walter A. Haas School of Business
University of California, Berkeley
mail: [email-masked]
http://www.edgardcapdevielle.com/

-----Original Message-----
From: Amir Hartman [mailto:[email-masked]]
Sent: Friday, February 04, 2000 11:51 AM
To: [email-masked]
Subject: Fwd:

student question.

a.

>X-Lotus-FromDomain: EES
>From: "Jeff Dasovich" <[email-masked]>
>To: [email-masked]
>Date: Thu, 3 Feb 2000 19:12:15 -0600
>X-SPAM: Yes
>X-SPAM-REASON: Blank Subject Line
>X-SMTP-HELO: mailman.enron.com
>X-SMTP-MAIL-FROM: [email-masked]
>X-SMAP-Received-From: outside
>X-SMTP-PEER-INFO: mailman.enron.com [192.152.140.66]
>
>
>
>Hi Amir:
>
>I'm in the 248 class.  When I click on the "Lecture Notes" on the Web
site, i'm
>asked for my password.  For some reason my Haas password is not working and
I
>can't get into the notes.  Any idea why that is?  Thanks.
>
>Best,
>Jeff
>